<?php
/**
 * Add these flaticons to megamenu
 */
if(!class_exists("Mascot_Menuiconpicker_Add_Flaticon_to_Megamenu")) {
    class Mascot_Menuiconpicker_Add_Flaticon_to_Megamenu {
        public function __construct($data = [], $args = null) {
            add_filter("mascot_mega_menu/get_icons", array($this, 'icon_list'));
            add_action( 'wp_enqueue_scripts', array($this, 'add_flaticon_style'));
            add_action( 'admin_enqueue_scripts', array($this, 'add_flaticon_style'));
        }

        public function icon_list($icons){
            $custom_icons = [
                'Flaticon Pack' => array(
                    array("flaticon-mizox-development" => "flaticon-mizox-development"),
                    array("flaticon-mizox-increment" => "flaticon-mizox-increment"),
                    array("flaticon-mizox-success" => "flaticon-mizox-success"),
                    array("flaticon-mizox-marketing" => "flaticon-mizox-marketing"),
                    array("flaticon-mizox-social-media" => "flaticon-mizox-social-media"),
                    array("flaticon-mizox-webpage" => "flaticon-mizox-webpage"),
                    array("flaticon-mizox-growth" => "flaticon-mizox-growth"),
                    array("flaticon-mizox-online-shopping" => "flaticon-mizox-online-shopping"),
                    array("flaticon-mizox-planning" => "flaticon-mizox-planning"),
                    array("flaticon-mizox-app-development" => "flaticon-mizox-app-development"),
                    array("flaticon-mizox-checking" => "flaticon-mizox-checking"),
                    array("flaticon-mizox-recommend" => "flaticon-mizox-recommend"),
                    array("flaticon-mizox-design" => "flaticon-mizox-design"),
                    array("flaticon-mizox-vector" => "flaticon-mizox-vector"),
                    array("flaticon-mizox-megaphone" => "flaticon-mizox-megaphone"),
                    array("flaticon-mizox-growth-graph" => "flaticon-mizox-growth-graph"),
                    array("flaticon-mizox-developing" => "flaticon-mizox-developing"),
                    array("flaticon-mizox-light-bulb" => "flaticon-mizox-light-bulb"),
                    array("flaticon-mizox-startup" => "flaticon-mizox-startup"),
                    array("flaticon-mizox-customer-review" => "flaticon-mizox-customer-review"),
                    array("flaticon-mizox-consulting" => "flaticon-mizox-consulting"),
                    array("flaticon-mizox-consultation" => "flaticon-mizox-consultation"),
                    array("flaticon-mizox-team-leader" => "flaticon-mizox-team-leader"),
                    array("flaticon-mizox-knight" => "flaticon-mizox-knight"),
                    array("flaticon-mizox-social-media-1" => "flaticon-mizox-social-media-1"),
                    array("flaticon-mizox-checklist" => "flaticon-mizox-checklist"),
                    array("flaticon-mizox-computer-graphic" => "flaticon-mizox-computer-graphic"),
                    array("flaticon-mizox-creative" => "flaticon-mizox-creative"),
                    array("flaticon-mizox-lamp" => "flaticon-mizox-lamp")
                ),
            ];
            $icons = array_merge($custom_icons, $icons);
            return $icons;
        }
        function add_flaticon_style() {
            wp_enqueue_style( 'flaticon-set-mizox', MASCOT_CORE_MIZOX_URL_PATH . 'assets/flaticon-set-mizox/style.css' );
        }
    }
    new Mascot_Menuiconpicker_Add_Flaticon_to_Megamenu();
}