<!-- Testimonial Block -->
<div class="testimonial-block testimonial-block-style1">
	<div class="inner-box">
    	<div class="upper-box">
			<?php if ( $show_author_name == 'yes' ) : ?>
				<<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( mizox_get_rwmb_group( 'mizox_' . "testimonials_mb_settings", 'author_name' ) );?></<?php echo esc_attr( $author_name_tag );?>>
			<?php endif; ?>
		</div>
		<div class="content-wrapper">
			<div class="text-box">
				<?php if ( $show_testimonial_text == 'yes' ) : ?>
					<?php mascot_core_mizox_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?>
				<?php endif; ?>
			</div>
			<div class="info-box">
				<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) : ?>
				<figure class="thumb">
					<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
				</figure>
				<?php endif; ?>
				<div class="rating">
					<?php if ( $show_rating == 'yes' ) : ?>
						<?php include( 'star-rating.php' ); ?>
					<?php endif; ?>
					<span class="avg-review"><?php echo esc_attr( $rating );?> <?php echo esc_html__('Reviews', 'mascot-core-mizox')?></span>
				</div>
			</div>
		</div>
	</div>
</div>