<!-- Testimonial Block Three -->
<div class="testimonial-block-three">
  <div class="inner-box">
    <?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) : ?>
    <figure class="image">
      <?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
    </figure>
    <?php endif; ?>
    <div class="content-box">
      <div class="upper-box">
        <span class="icon icon-quote"></span>
        <div class="rating-box">
          <span class="reason">Good Quality</span>
          <div class="rating">
            <?php if ( $show_rating == 'yes' ) : ?>
              <?php include( 'star-rating.php' ); ?>
            <?php endif; ?>
          </div>
        </div>
      </div>
      <?php if ( $show_testimonial_text == 'yes' ) : ?>
        <?php mascot_core_mizox_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?>
      <?php endif; ?>
      <div class="info-box">
        <span class="icon-chat"></span>
        <?php if ( $show_author_name == 'yes' ) : ?>
          <<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( mizox_get_rwmb_group( 'mizox_' . "testimonials_mb_settings", 'author_name' ) );?></<?php echo esc_attr( $author_name_tag );?>>
        <?php endif; ?>
        <?php if ( $show_author_job_position == 'yes' ) : ?>
          <span class="job-position"><?php echo esc_html( mizox_get_rwmb_group( 'mizox_' . "testimonials_mb_settings", 'author_job_position' ) );?></span>
        <?php endif; ?>
      </div>
    </div>
  </div>
</div>